/*********************************************************************************************************************************

	お知らせ一覧

*********************************************************************************************************************************/
/*タイトル & 本文･････････････････････････････････････････････････････････････*/
#main_visual>div>p>span,/*タイトル*/
#contents>section>.baseArea{/*本文*/
	width: 1100px;
	padding: 0 50px;
	margin: 0 auto;
}

/*タイトル･････････････････････････････････････････････････････････････*/
			#main_visual>div>p>span{
				margin: 0 auto;
				padding-top: 0;
			}

/*News･････････････････････････････････････････････････････････････*/
.priceList02B{
	display:inline-block;
	width:100%;
	max-width:1100px;
	text-align:center;
	text-align-last:center;
}
	.priceList02B *{
		display:inline-block;
	}
	.priceList02B>div{/*News、最新情報をお届けします、ニュース一覧*/
		width:100%;
	}
		.priceList02B>div>h2{
			float:left;
		}
			.priceList02B>div>h2>p{/*News*/
				font-size:35px;
				float:left;
			}
			.priceList02B>div>h2>span{/*最新情報をお届けします*/
				margin:25px auto 0 50px;
				font-size:15px;
				float:left;
			}
		.priceList02B>div>a{/*ニュース一覧 ＞*/
			margin-top:16px;
			padding:8px 0;
			float:right;
		}
			.priceList02B>div>a>span{/*＞*/
			}
	.priceList02B_list{/*リスト*/
		margin-top:14px;
		border-top:solid 1px var(--Gray_02);
		width: 100%;
	}
		.priceList02B_list *{
			display:inline-block;
		}
		.priceList02B_list>li{/*日付、テキスト*/
			width:100%;
			border-bottom:solid 1px var(--Gray_02);
		}
			.priceList02B_list>li>a{
				width:100%;
				padding:46px 0;
			}
			.priceList02B_list>li>a:hover{
				opacity: 1;
			}
				.priceList02B_list>li>a:hover em,
				.priceList02B_list>li>a:hover p{
					color: var(--Green_01);
				}
				.priceList02B_list>li>a>em{/*日付*/
					width:140px;
					font-weight:bold;
					float:left;
				}
				.priceList02B_list>li>a>p{/*テキスト*/
					width:calc(100% - 188px);
					min-width:calc(100% - 188px);
					max-width:calc(100% - 188px);
					float:right;
				}













/*********************************************************************************************************************************

		メディアクエリ（ ～500px以下：モバイル対応 ）

*********************************************************************************************************************************/
@media(max-width:500px){
	/*タイトル & 本文･････････････････････････････････････････････････････････････*/
	#contents>section>.baseArea,/*タイトル */
	#main_visual>div>p{/*本文*/
		width: calc(100% - 50px);
		margin: 0 auto;
		padding: 0;
	}

	/*タイトル･････････････････････････････････････････････････････････････*/
	#main_visual{
		min-height: 680px;
    	max-height: 680px;
	}

		#main_visual>div{
			top:0;
			height: 100%;
		}

				#main_visual>div>p>span{
					padding: 0;
				}
}

